### Method

# Gtk CellRenderer get_padding

#### Declaration [src]

    void
    gtk_cell_renderer_get_padding (
      GtkCellRenderer* cell,
      int* xpad,
      int* ypad
    )

#### Description [src]

Fills in `xpad` and `ypad` with the appropriate values of `cell`.

#### Parameters

`xpad` | `int*`
| Location to fill in with the x padding of the cell.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.
`ypad` | `int*`
| Location to fill in with the y padding of the cell.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.